body#contact #main{
	font-size:12px;
	color:#7a7a7a;
}

body#contact #main fieldset{
	border:none;
}

body#contact p.desc_contact{
	display:none;
}

body#contact #main fieldset label{
	color:#7a7a7a;
	font-weight:bold;
	display: inline-block;
	font-size: 12px;
	padding: 0 10px 0 0;
	text-align: right;
	width: 245px;
}

body#contact #main fieldset input[type="text"]{
  background: url("../img/bg_input.png") repeat-x scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  color: #000000;
  height: 20px;
  padding: 0 5px;
  width: 253px;
}

body#contact #main fieldset textarea{
	border: 1px solid #CCCCCC;
	color: #666666;
	font-size: 12px;
	height: 80px;
	vertical-align: top;
	width: 263px;
}

body#contact p.submit2{
	padding-left: 258px;
}

body#contact p.submit2 input{
	padding: 3px 25px;
	/*--hack ie7--*/
	/**/padding: 2px 25px !ie7;
}

/*
	#contact  fieldset {
		padding:0 0 15px 0;
		border:1px solid #ccc;
		background:#f8f8f8
	}
		#contact  h3 {
			margin:0 0 15px 0;
			padding:8px;
			font-size:14px;
			color:#fff;
			text-transform:uppercase;
			background:url(../img/bg_form_h3.png) repeat-x 0 0 #989898
		}
		#contact #center_column p {margin:0; padding:0 0 10px 0;}
		#contact #center_column p.desc_contact { text-align: center; padding-left: 10px; padding-right: 10px; }
		
		#contact p.text label,
		#contact p.select label,
		#contact p.select span,
		#contact p.textarea label {
			display:inline-block;
			padding:6px 15px;
			width:150px;
			font-size:12px;
			text-align:right
		}
		#contact p.textarea label {vertical-align:top}
		#contact p.text input,
		#contact p.select input {
			padding:0 5px;
			height:22px;
			width:260px;
			border:1px solid #ccc;
			font-size: 12px;
			color:#666
		}
		#contact p.select select {
			margin-right:10px;
			border:1px solid #ccc;
			font-size: 12px;
			color:#666
		}
		#contact p.textarea textarea {
			height:80px;
			width:270px;
			border:1px solid #ccc;
			font-size: 12px;
			color:#666
		}
		#contact p.submit input {margin-left:185px;}-ps*/